slepc-3.10.1 2018-10-23
Report Typos and Errors

# RGComputeContour

Computes the coordinates of several points lying in the contour of the region.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGComputeContour(RG rg,PetscInt n,PetscScalar cr[],PetscScalar ci[])

Not Collective

### Input Parameters

| rg | - the region context
| n | - number of points to compute

### Output Parameters

| cr | - location to store real parts
| ci | - location to store imaginary parts

Location: src/sys/classes/rg/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages